MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031218Open CASCADE[OCCT] OCCT:Application Frameworkpublic2019-12-04 17:062020-09-21 14:26
Reporteroan 
Assigned Togka 
PrioritynormalSeveritytweak 
StatusassignedResolutionopen 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0031218: TObj_Partition: SetName() methods of TObj_Object are not accessible
DescriptionMethods of TObj_Object taking Standard_CString or TCollection_AsciiString as parameter are not accessible in derived classes overriding SetName with TCollection_ExtendedString.
Steps To ReproduceThere is not possible to reproduce from Test Harness
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0094472)
gka (developer)
2020-09-11 15:57

Result of test can be found by path:
http://jenkins-test-12.nnov.opencascade.com/view/CR31452_1-master-gka/view/COMPARE/ [^]
(0094507)
mpv (developer)
2020-09-11 18:47

I could not find fix for this issue. May be issue 31228 must be resolved instead?

- Issue History
Date Modified Username Field Change
2019-12-04 17:06 oan New Issue
2019-12-04 17:06 oan Assigned To => mpv
2019-12-04 17:06 oan Description Updated View Revisions
2019-12-06 11:43 mpv Assigned To mpv => gka
2020-09-11 15:32 utverdov Target Version 7.5.0 => 7.6.0*
2020-09-11 15:56 gka Assigned To gka => mpv
2020-09-11 15:56 gka Status new => resolved
2020-09-11 15:56 gka Steps to Reproduce Updated View Revisions
2020-09-11 15:57 gka Note Added: 0094472
2020-09-11 16:08 utverdov Target Version 7.6.0* => 7.5.0
2020-09-11 18:47 mpv Note Added: 0094507
2020-09-11 18:47 mpv Assigned To mpv => gka
2020-09-11 18:47 mpv Status resolved => assigned
2020-09-21 14:26 szy Target Version 7.5.0 => 7.6.0*


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker